.hledej_input {font-family: Verdana;font-size:12px;font-weight: bold;background-color:#ffd980;color:#a52a2a;}
.button {position:relative;top:2px; background: #ffeedd;font-size:14px;text-align: center; border: 2px solid #665843; color: #a52a2a; font-weight:bold; cursor: Pointer;}


.exkurze_foto{
margin-top:50px;
}

.datum_cas {
margin-top:10px;
/*filter:glow(color=#80D9FF,strength=2);*/
height:75pt;
font-size:9pt;
font-weight:bold;
text-align:center;
color:#a52a2a;
}

body{
margin:0px;
margin-top:5px;
font-family:"trebuchet ms", Helvetica, sans-serif;
background-color:#D5D0B0;
background-repeat:repeat-x;
background-position:top;
}

.header{
font-family:"trebuchet ms", Helvetica, sans-serif;
background-image:url(../images/header.jpg);
background-position:center;
background-repeat:no-repeat;
height:194px;
width:790px;
margin-left:auto;
margin-right:auto;
}

.title{
color:#FFD33E;
padding:0px;
width:470px;
text-align: center;
margin-top:35px;
float:left;
}

.title1{
font-size:40px;
letter-spacing:3px;
font-weight:bold;
margin-left:25px;
}

.title2{
font-size:30px;
letter-spacing:2px;
font-weight:bold;
margin-left:25px;
}

.title3{
font-size:24px;
letter-spacing:2px;
margin-left:25px;
}

.navigation{
font-size:14px;
color:#352a2a;
letter-spacing:2px;
font-weight:bold;
/*width:91%;*/
width:100%;
margin-left:5px;
position:relative;
top:4px;
}

.n1{
float:left;
margin-left:20px;
margin-top:6px; /*vsude*/
}

.n2{
float:right;
margin-right:15px;
/*margin-top:1px; /*vsude*/
position:relative;
top:1px;
}

.outer{
width:100%;
margin:auto;
}

.block-2 {
height:100%;
width:770px;
margin-top:8px;
padding-bottom:0px;
background-image:url(../images/btm_bg.jpg);
background-position:bottom;
background-repeat:repeat-x;
text-align:left;
padding:10px;
background-color:#D5D0B0;
float:none;
}

.side_bar {
width:145px;
float:left;
border:#006699 dashed 1px;
padding:5px;
font-size:10px;
}

.content_holder {
width:613px;
float:right;
}

.nav_holder {
padding-left:10px;
padding-top:10px;
width:134px;
height:252px;
float:right;
border-left:solid #CCCCCC 1px;
/*height:100%;*/
background-image:url(../images/sub_nav.gif);
background-repeat:no-repeat;
}

.child{
border-bottom:solid #CCCCCC 1px;
font-size:12px;
font-weight:bold;
color:#003366;
}

.text_area{
margin-right:150px;
font-size:14px;
padding-right:10px;
padding-left:10px;
padding-left:10px;
padding-bottom:10px;
}

.block-3 {
clear:both;
height:35px;
width:790px;
margin-top:-20px;
text-align:center;
background-image:url(../images/footer.jpg);
background-position:center;
background-repeat:no-repeat;
margin-left:auto;
margin-right:auto;
padding-top:10px;
}

.footer {
height:19px;
width:727px;
margin-top:-8px;
color:#a52a2a;
font-size:10px;
}

.nav_link{
display:block;
width:140px;
color:#003366;
text-decoration:none;
background-image:url(../images/bullet.gif);
background-repeat:no-repeat;
background-position: +3px +9px;
padding:3px;
padding-left:11px;
}

.nav_link:hover{
display:block;
background-color:#ffd980;
width:110px;
color:#003366;
padding:3px;
padding-left:11px;
}

h1{
font-size:24px;
font-family: Comic Sans MS;
/*color:#cc6600;*/
color:#a52a2a;
font-weight:bold;
margin-bottom:2px;
}

p{
font-size:16px;
}

a:link {color: #a52a2a}
a:visited {color: #cc6600}
a:hover {color: #663300;background-color:#ffd980;}